<xlskin version="1.0">
	<resource>
		<texture name="texture.wxmessagebox.background" type="Fill" bitmap="bitmap.wxtoolwnd.taskstart.normal"/>
		
		<bitmap name="xunlei.dialog.messagebox.bottom" value="controls/dialog/bottom.png" type = "RES_LOCATION_DISK_FILE" />
	  <drawaction name="messagebox.bottom">
			<action type="drawbitmap" bitmap="xunlei.dialog.messagebox.bottom" left="0" top="73" width="328" height="38" alpha="true" /> 
		</drawaction>
	</resource>

		
		
	<windowskin name="wxmessagebox" type="Dialog">
		<Attribute>
			<Background texture="texture.dlg.bkg" color="color.dlg.bkg" action="messagebox.bottom"/>
			<isEnableLayerWindow  enable="true" />
		</Attribute>
	</windowskin>
</xlskin>